/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
add_filter( 'woocommerce_product_subcategories_hide_empty', 'show_empty_categories', 10, 1 );
function show_empty_categories ( $show_empty ) {
$show_empty = TRUE;
}
.select2-selection select2-selection--single{ z-index: 999999 !important; }

.select2-container, 
.select2-container span {
position: relative !important;
z-index: 999999 !important;
}
